4

PHP Upgrade questions

view full story
linux-howto

http://www.linuxquestions.org – Hi, Using CentOS5, I had PHP upgraded from 5.1.6 to 5.2.10. While using 5.1.6, I was able to include a URL from another site, after the upgrade that no longer worked. I went to the php.ini file and looked under ;;;;;;;;;;;;;;;;;; ; Fopen wrappers ; ;;;;;;;;;;;;;;;;;; I ONLY SAW THIS LINE: ; Whether to allow the treatment of URLs (like http:// or ftp://) as files. allow_url_fopen = On I KNOW THIS IS THE LINE I NEED TO EDIT TO MAKE THIS HAPPEN, BUT IT IS NOT APART OF MY PHP.INI FILE. ; Whether to allow include/require to open URLs (like http:// or ftp://) as files. allow_url_include = Off (HowTos)